* {
	margin: 0;
	padding: 0
}
html, body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-width:1090px;background: #fdfdfd url("images/bgnd_bottom.jpg") 0px 100% repeat-x;
}
body {
	
	text-align:center; 
	font-size: 0.721em;

}

html, body, #container { height:100%;}

body > #container { height: auto; min-height:100%; }
#container { background: #fdfdfd url("images/bgnd.jpg") 0px 0px repeat-x;}

@font-face {
	font-family: 'MyriadPro-regular';
	src: url('fonts/myriadpro-regular.eot');
	src: url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
		 url('fonts/myriadpro-regular.woff') format('woff'),
		 url('fonts/myriadpro-regular.ttf') format('truetype'),
		 url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}	


@font-face {
	font-family: 'MyriadPro-boldcond';
	src: url('fonts/myriadpro-boldcond.eot');
	src: url('fonts/myriadpro-boldcond.eot?#iefix') format('embedded-opentype'),
		 url('fonts/myriadpro-boldcond.woff') format('woff'),
		 url('fonts/myriadpro-boldcond.ttf') format('truetype'),
		 url('fonts/myriadpro-boldcond.svg#myriadpro-boldcond') format('svg');
	font-weight: normal;
	font-style: normal;
}


body, a, p, div, span, input { font-family: tahoma, arial; color:#383838;text-align:justify;font-size:13px; }
input, textarea, select {outline: none;}
a {outline:0;}
.clear { clear:both;  }
div.left {float:left;}
.left {float:left;}
div.right {float:right;}
.right {float:right;}
table { border: 0; border-collapse: collapse; border-spacing: 0;  }
img { border:none; }
.full_w { width:100%; }
input, textarea { outline: none; }
strong {color:#094489;}
h1 {font-family: arial;font-size:18px;color:#5e5e5e;font-weight:normal;}
h1 a {font-family: arial;font-size:18px;color:#fff;font-weight:normal;text-decoration:none;}
h2 {font-family: 'arial';font-size:22px;color:#5e5e5e;}
container
h3 {font-family: arial;font-size:16px;color:#464141;font-weight:normal;padding-left:20px;}


header, 
nav, 
section, 
article, 
aside, 
menu, 
footer {
  display: block;
	
}


header {width: 1090px;margin:auto; text-align:left; height:142px;}

.lang_div {margin:auto;text-align:right;display:block;}
.lang_div a {color:#215481;float:right;padding-top:6px;padding-left:4px;padding-right:4px;}
.header_tab {margin-top:50px;clear:both;width:100%;}
.menu_td {width:890px;padding-left:30px;}
.logo_td {width:200px;}

menu ul li {float:left;padding-left:12px;padding-right:12px;font-size:14px;list-style:none;}
menu ul li a {color:#084272;text-transform:uppercase;text-decoration:none;}
menu ul li.active {color:#fff;margin-top:-13px;} 
menu ul li.active a {padding-left:13px;padding-right:13px;color:#fff;}


menu ul li ul { list-style:none; width:261px;position: absolute; opacity:0; -webkit-transition:0.25s linear opacity;left:-9999px; }
menu ul li ul li { display:block; padding: 3px 0px; clear:both; width: 100%; }

menu ul li ul li:first-child { padding-top:17px; margin-top:-5px;}





.left_menu {margin:auto;text-align:left;width:234px;margin-top:20px;}
.left_menu ul { text-align:left;}
.left_menu ul li { display:none; text-align:left;font-size:14px; }
.left_menu ul li li {display:none;padding-bottom:12px; }

.left_menu ul li.active {display:block;padding-top:5px;}
.left_menu ul li.active a {display:none;}
.left_menu ul li.active ul a {display:block; color:#544e49; }


.left_menu ul li a { font-family: 'arial'; color:#544e49; text-decoration:none; font-size:12px;margin-left:40px;}

.left_menu ul li.active ul {display:block;}
.left_menu ul li.active ul li { display:block;font-weight: bold;}


.left_menu ul li ul li ul  {padding-left:16px;padding-top:47px;margin-top:-26px;background: url("images/left_menu_a.png") 0px 0px no-repeat;}
.left_menu ul li ul li ul li a{ font-family: 'arial'; color:#013d6f; text-decoration:none; font-size:12px; display:block;}
.left_menu ul li ul li ul li a.active { text-decoration:underline;}
.left_menu ul li ul li ul li a.active li { text-decoration:none;}


.left_menu li.active a {color:#013d6f; text-decoration:underline;}
.left_menu li.active ul li a { color:#554e48; text-decoration:none;}


.left_menu li.active ul li.active a { color:#013d6f; text-decoration:underline;}
.left_menu li.active ul li.active ul li a { color:#554e48; text-decoration:none;}


.left_menu li.active ul li.active ul li.active a { color:#013d6f; text-decoration:underline;}
.left_menu li.active ul li.active ul li.active ul li a { color:#000; text-decoration:none;}








.left_active {width:15px; height: 43px; background: url("images/left_active.png") 0px 0px no-repeat;}
.center_active {background: url("images/center_active.png") 0px 0px repeat-x; }
.right_active{width:17px; height: 43px; background: url("images/right_active.png") 0px 0px no-repeat; }
.right_2 {width:11px; height: 43px; background: url("images/right_2.jpg") 0px 0px no-repeat; }

.right_part span {color:#fff;}

.left_part {background: url("images/left_part.jpg") 0px 0px no-repeat;height:29px;float:right;margin-top:-6px;}
.right_part {background: url("images/right_part.jpg") 100% 0px no-repeat;width:100%;height:29px;color:#fff;text-decoration:none;padding-top:6px;}
.right_part span {padding-right:10px;padding-left:10px;}

.slider_div {background: url("images/slider_bottom.png") 0px 0px no-repeat;width:1082px;height:465px;}
.slider_tbl {width:1082px;margin-top:20px;}
.navi_td {width:77px;padding-top:20px;}
.navi_td a {display:block;margin-bottom:30px;width:30px;margin-left:20px;text-align:center;padding-top:6px;padding-bottom:6px;}
.navi_td a:hover {background-color:#fff;

-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	behavior: url(border-radius.htc);

}
.slider_td {width:1005px;}

.slider_mask {background: url("images/slider_mask.png") 0px 0px no-repeat;width:966px;height:299px;z-index:400;position:absolute;}
.slider_text {width:250px;margin-top:30px;margin-left:30px;text-align:justify;color:#abcae9;line-height: 1.5;}
.slider_text a.st {color:#abcae9;text-decoration:none;}
.next_btn {background: url("images/btn_next.png") 0px 0px no-repeat;width:118px;height:35px;padding-top:7px;color:#488b2c;padding-left:13px;margin-top:10px;}

.slider_div_img {z-index:70px;background:url("images/head_slider_mask.jpg") 0px 0px no-repeat;height: 299px; width:966px;}

.slider_div_img img {height: 299px; width:601px;margin-left:360px;}
.production_table {margin:auto;width:1005px;margin-bottom:40px;position:absolute;margin-top:-150px;margin-left:50px;}
.production_table td a {color:#064274;font-size:14px;display:block;}
.production_table td {margin:auto;text-align:center;width:25%;}
.root {padding-bottom:126px;text-align:left;}
.root_cont {width:1090px;margin:auto;text-align:center;}
.content_table {width:100%;}
.left_contnt_td {width:240px;text-align:left;padding-left:20px;padding-right:20px;}
.news_block  {display:block;margin-top:20px;}
.data_news {display:block;color:#688fac;margin-bottom:5px;text-decoration:none;}
.prew {display:block;text-align:justify;color:#363835;text-decoration:none;}

.right_content_td {text-align:left;padding-left:20px;padding-right:20px;}
.content_padding {padding-top:40px;}
footer {width: 100%; margin:auto; position: relative; z-index: 100; height: 126px; margin-top:-126px;background: #fff url("images/footer.jpg") 0px 100% repeat-x;margin:auto; }
footer div {text-align:center;margin:auto; textalign:center;}

.center_container {width:1090px;margin:auto; text-align:center;}

footer div.search {height:38px; width: 283px; margin:auto;background: url("images/search.png") 0px 0px no-repeat;}

footer div.search input { vertical-align:middle; margin:auto; width: 233px; border:none; background: transparent; color:#9e9e9c;text-align:left;height:30px;}
footer div.search button { cursor:pointer; vertical-align:middle; margin:auto; width: 30px; height: 38px;
background: url("images/search_icon.gif") 2px 5px no-repeat; border:none; margin-right: -9px;}

footer div.right_footer {text-align:left; float:right; width:250px;font-size:12px;padding-top:50px;}
footer div.created_by.created_by { clear:both; font-size: 11px; color:#fff; }
footer div.created_by.created_by a { color:#246199;font-size: 11px;}

#footer_menu_bgnd {width:775px;background: url("images/footer_bgnd.png") 0px 0px no-repeat;height:38px;float:left;}


#footer_menu_bgnd ul {list-style:none;margin-left:20px;}
#footer_menu_bgnd ul li { float:left;padding:9px 20px 0px 3px;}
#footer_menu_bgnd ul li a { }
#footer_menu_bgnd ul li a span {font-size: 12px;color:#054175;}

.button_cl {
	cursor:pointer;
	background: #f0eee3; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	behavior: url(border-radius.htc);
	border:1px solid #b7b49f; color:#8c8872; padding: 4px 10px;
	text-decoration:none;
	font-family:arial;
	font-size:11px;
}

.left_links {display:block;}

#Tabs {list-style:none;}
#Tabs li {float:left;margin:0px;}
#Tabs li a {color:#fff;font-size:12px;text-transform:uppercase;text-decoration:none;padding-right:10px;}
#container_tabs {background-color:#fff;border:1px solid #3b7cb5;margin-top:-20px;padding:30px 30px 30px 30px;z-index:200;}
.simple_ul {list-style:none;}
.simple_ul li {margin-top:5px; background: url("images/li_img.png") 2px 13px no-repeat; padding: 8px 10px 8px 15px; }
.simple_table {width:100%;margin-top:20px;}
.simple_table td {border-bottom:1px solid #a8a8a9;padding-top:4px;padding-bottom:4px;}

.vladtext{
    margin: 100px;
    padding: 100px;
   } 

.news_ul {list-style:none;}
.news_list_li {list-style:none;margin-bottom:20px;}
.news_list_li .data span {float:left;color:#0c65c5;font-size:14px;margin-right:20px;padding-top:2px; background: url("images/li_img.png") 2px 8px no-repeat;padding-left:20px;}
.news_div_item {padding-bottom:20px;vertical-align:top;}
.news_list_li .title a {font-family: arial;font-size:18px;color:#5e5e5e;text-decoration:none;}
.news_div_item .intro a {text-decoration:none;color:#413b3b;font-size:12px;font-family:arial;}

.pagination ul {list-style:none;}
.pagination ul li {float:left;margin-right:10px;}
.pagination ul li a.active {background: url("images/active_page.png") 0px 0px no-repeat;padding-top:3px;padding-left:10px;padding-right:10px;padding-bottom:3px;color:#fff;}

.download_tbl td {padding-left:20px;}

.input_div {font-size:12px;color:#705b3f;}
.error {font-size:10px;color:#b91904;font-family:tahoma;font-style:italic;}

.input_div input {display:block;width:300px;margin-top:2px;margin-bottom:10px;height:27px;
-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	behavior: url(border-radius.htc);
	border:1px solid #a9a7a8;color:#a9a7a8;
}
.input_div textarea {display:block;width:300px;margin-top:2px;margin-bottom:10px;height:110px;resize: none;
-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	behavior: url(border-radius.htc);
	border:1px solid #a9a7a8;color:#a9a7a8;
}
#btn_id {display:none;}
.button_cl {
	cursor:pointer;
	background: url("images/btn_next.png") 0px 0px no-repeat; 
        height:35px;padding-top:2px;color:#488b2c;margin-top:5px;padding-right:10px;
	text-decoration:none;
	font-family:arial;
	font-size:13px;}

.cont_tbl td {width:200px;padding-top:3px;padding-bottom:3px;}
.sisea-result {font-size:14px;color:#2a7dbf;margin-top:20px;margin-bottom:3px;}
.sisea-result a {font-size:14px;color:#2a7dbf;}
.sisea-paging {margin-top:10px;}


.breadcrumbs_root { text-align:left; margin-top:1px;float:right;}
.breadcrumbs_root ul { list-style:none; padding: 9px 0px 7px 10px; }
.breadcrumbs_root ul li { display:inline; padding-right: 4px; padding-left: 4px;}
.breadcrumbs_root ul li a { padding-bottom: 3px; color:#b7b9ba; }
.breadcrumbs_root ul li.B_firstCrumb a {  background: url("images/home_icon.gif") 0px 2px no-repeat; padding-left:22px; }


.breadcrumbs_root ul li.B_lastCrumb a { color:#383838; text-decoration:none; }